<?php

require_once "sessions.inc";
session_verify();

require_once "language.inc";
parseLang();

require_once "privpref.inc";
require_once "error.inc";

if (!check_priv("ENABLE"))
{
	error("account disabled");
	exit;
}

// Check privileges defined in page_config.
if (!has_page_priv())
{
	error("no priv");
	exit;
}

// No cache for pages.
header ("Expires: Mon, 26 Jul 2001 05:00:00 GMT");
header ("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header ("Cache-Control: no-cache, must-revalidate");
header ("Pragma: no-cache");

?>
